.TH wxPageSetupDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPageSetupDialog \- See external documentation: wxPageSetupDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxPageSetupDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpagesetupdialog\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPageSetupDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new(Parent::wxWindow() (see module wxWindow)) -> wxPageSetupDialog()
.br
.RS
.LP
Equivalent to new(Parent, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Options::[Option]) -> wxPageSetupDialog()
.br
.RS
.TP
Types
Option = {data, wxPageSetupDialogData() (see module wxPageSetupDialogData)}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpagesetupdialog\&.html#wxpagesetupdialogwxpagesetupdialog>\&.
.RE
.LP
.B
getPageSetupData(This::wxPageSetupDialog()) -> wxPageSetupDialogData() (see module wxPageSetupDialogData)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpagesetupdialog\&.html#wxpagesetupdialoggetpagesetupdata>\&.
.RE
.LP
.B
showModal(This::wxPageSetupDialog()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpagesetupdialog\&.html#wxpagesetupdialogshowmodal>\&.
.RE
.LP
.B
destroy(This::wxPageSetupDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
